﻿.DWSLeftNavContent {
	background-image: url(../_images/left_nav_middle.jpg);
	background-repeat: repeat-y;
	width: 145px;
	height: 500px;
	margin-top: -5px;
	padding: 5px;
}
.DWSExtLeftNavContent {
	background-image: url(../_images/left_nav_middle.jpg);
	background-repeat: repeat-y;
	width: 145px;
	margin-top: -5px;
	padding: 5px;
	color: #FFFFFF;
	line-height: 20px;
}

.CATSLeftNavContent {
	background-image: url(../_images/insidemargin.jpg);
	background-repeat: repeat-y;
	width: 165px;
	height: 565px;
	margin-top: -3px;
	padding: 7px;
	margin-left: 0px;
	margin-bottom:-1px;
}
.CATSLeftNavContentComp {
	background-image: url(../_images/insidemargin.jpg);
	background-repeat: repeat-y;
	width: 165px;
	margin-top:-3px;
	padding: 7px;
	margin-left: 0px;
	margin-bottom:0px;
}
.CATSNavTop
{
    margin-top: 4px;
    width: 179px;
    margin-bottom:0px;
}

.CATSNavBottom
{
    margin-top: -13px;
    width: 179px;
    margin-bottom:0px;
}

.DWSUI_Menu_Vertical
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 165px;
	font-size: 12px;
}
.DWSUI_Menu_Vertical_External
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 135px;
}
ul.DWSUI_Menu
{
	padding-left: 2px;
	margin-left: 0px;
}

ul.DWSUI_Menu li
{
	color: #003466;
    position: relative;
    list-style: none;
    margin: 5px 0px;
    font-size: 8pt;
}

li.DWSUI_Menu_WithChildren ul
{
	position: relative;
	margin-left: 10px;
	padding: 0px;
}

.DWSUI_Menu_NoLink, .DWSUI_Menu_NoLink_Child, a.DWSUI_Menu_Link, a.DWSUI_Menu_Link:Visited, a.DWSUI_Menu_Link:Hover, a.DWSUI_Menu_Link_Child, a.DWSUI_Menu_Link_Child:Visited, a.DWSUI_Menu_Link_Child:Hover
{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.1em;
	font-style: normal;
	margin-top: 0px;
	display: block;
}

.DWSUI_Menu_NoLink_Child, a.DWSUI_Menu_Link_Child, a.DWSUI_Menu_Link_Child:Visited, a.DWSUI_Menu_Link_Child:Hover
{
	font-weight: normal;
	font-style: normal;
	margin-top: 0px;
}

.DWSUI_Menu_Link_Selected
{
	color: #FFFFFF;
	text-decoration: none;
  	font-style: italic;
	font-size: 1.1em;
	font-weight: bold;
	cursor: default;
}
.leftNavParent, .leftNavChild
{
	color: #ffffff;
	padding: 2px 0px 2px 0px;
	font-weight: bold;
	font-size: 12px;
}
.leftNavChild
{
	margin-left: 10px;
	font-weight: normal;
}
.LoginLink
{
	font-size:16px;
	background-color:#003366;
	color:White;
    font-weight:bold;
}
